package com.bcxin.ins.third.gzx.huatai;

/**
 * 华泰 币种 枚举关系
 * 
 */
public enum HtCurrencyEnum {

	RMB{public String getValue(){return "01";} public String getName(){return "人民币";}},
	HK{public String getValue(){return "02";} public String getName(){return "港元";}},
	DOLLAR{public String getValue(){return "03";} public String getName(){return "美元";}},
	POUND{public String getValue(){return "04";} public String getName(){return "英镑";}},
	YEN{public String getValue(){return "05";} public String getName(){return "日元";}},
	EURO{public String getValue(){return "06";} public String getName(){return "欧元";}};

	
}
